@charset "UTF-8";
/* CSS Document */
body{ 
	background:#C5B287 url(../images/bg.jpg) no-repeat fixed center;
	margin-top:0px;
	font-family:Verdana, Tahoma, Geneva, sans-serif;
	color:#808080;}

/*------------------GENERALES-----------------*/
img{ border:none;}

a:link{ text-decoration:none; }
a:hover{ text-decoration:none; }
a:visited{ text-decoration:none; }
a:active{ text-decoration:none; }
a:focus{ text-decoration:none; }

.txt_guinda{color:#98002E;}
.txt_rojo{color:#ED1C24;}
.txt_amarillo{color:#EEA52D;}
.txt_azul{color:#00446A;}

.txt_nota{ font-size:10px;}

.subt_blanco{color:#FFFFFF; font-size:13px; font-weight:bold;}
.subt_guinda{color:#98002E; font-size:13px; font-weight:bold;}
.subt_rojo{color:#ED1C24; font-size:13px; font-weight:bold;}
.subt_amarillo{color:#EEA52D; font-size:13px; font-weight:bold;}
.subt_azul{color:#00446A; font-size:13px; font-weight:bold;}
.subt_turqueza{color:#00828A; font-size:13px; font-weight:bold;}
.subt_verde_claro{color:#8DC63F; font-size:13px; font-weight:bold;}

table.FH{ 
	background:#F2EED8;
	width:450px;
	color:#00446A;
	font-size:10px;
	border:none;
	padding:0px;}
	
table.FH th.th_der_azul{
	background:#FFF;
	color:#00446A;
	border-bottom:2px solid #EEA52D;
	padding:3px;
	vertical-align:bottom;
	line-height:150%;
	
	}
table.FH th.th_der_amarillo{
	background:#FFF;
	color:#EEA52D;
	border-bottom:2px solid #EEA52D;
	padding:3px;
	vertical-align:bottom;
	line-height:150%;
	
	}
	
table.FH td.c_subrayado_der{
	
	border-bottom:1px solid #CCC;
	padding:3px;
	vertical-align:bottom;
	line-height:150%;
	text-align:right;
	
	}
table.FH td.c_subrayado_der_rojo{
	background:#ED1C24;
	color:#FFF;
	border-bottom:1px solid #CCC;
	padding:3px;
	vertical-align:bottom;
	line-height:150%;
	text-align:right;
	
	}
table.FH td.c_subrayado{
	
	border-bottom:1px solid #CCC;
	padding:3px;
	vertical-align:bottom;
	line-height:150%;
	text-align:left;
	
	}


/*-----------------------------------*/


/*------------------PRINCIPAL-----------------*/
#container_principal{
	width:960px;
	border: none;
	margin: 0px auto 0px;
	background:#FFF;
	-webkit-box-shadow: 10px 10px 20px 0px #C5B287;
	-moz-box-shadow: 10px 10px 20px 0px #C5B287;
	box-shadow: 10px 10px 20px 0px #C5B287;
	position:relative;
}

#general{ 
	
	
	font-size:0.7em;
	line-height:1.7em;
	margin-top:0px;
	
	overflow:auto;
}

#general_GS{ 
	font-family:Verdana, Tahoma, Geneva, sans-serif;
	color:#808080;
	font-size:0.7em;
	line-height:1.7em;
	margin-top:0px;
	overflow:auto;
	background:url(../images/bg_GS.jpg) fixed no-repeat  center 115px  ;
}

#top{ margin:20px 0px 10px 300px;; width:150px; text-align:right; }
#top a{ text-decoration:none; color:#98002E;}
#top a:hover{ text-decoration: underline; color:#98002E;}
#top .paginador{text-decoration: underline; color:#98002E;}
	
/*-----------------------------------*/


/*------------------ENCABEZADO-----------------*/

#encabezado{
	height:40px;
	top:45px; left:15px; right:15px;
	background-color:#fff;
	font-family:Verdana, Tahoma, Geneva, sans-serif;
	color:#808080;
	font-size:9px;
	display:inline;
	position:relative; z-index:0;
}

#encabezado #logo{
	float:left;
	width:250px;
	position:absolute; z-index:3;
} 

#encabezado #submenu{
	float:right;
	width:630px;
	position:absolute;
	margin-left:300px; z-index:4;
	vertical-align:middle;
}
.submenu_color{ color:#8E002E;} 

/*-----------------------------------*/

/*------------------MENU-----------------*/

#menu_arriba{ position:absolute; z-index:1000; margin:85px 0px 0px 0px; width:960px; height:30px; background-color:#8E002E;
-webkit-box-shadow: 0px 5px 20px 0px #AAAAAA;
-moz-box-shadow: 0px 5px 20px 0px #AAAAAA;
box-shadow: 0px 5px 20px 0px #AAAAAA;} 


/*-----------------------------------*/

/*------------------COLUMNA IZQUIERDA-----------------*/

#col_izq{
	position:relative;
	z-index:100;
	width:200px;
	float:left;
	margin-top:115px;
	padding-right:15px;}
#col_izq .foto{
	overflow:hidden;
	height:298px;
	vertical-align:top;
	}

#col_izq .intro_rojo{
	vertical-align:top;
	color:#ed1c24;
	font-size:12px;
	line-height:120%;
	padding:15px 0px 20px 15px;
	}
	
#col_izq .titulo{
	margin-top:40px;
	margin-left:15px;
	width:185px;}
	
#col_izq .submenu1_fijo{
	position:fixed;
	margin-top:70px;
	margin-left:15px;
	width:160px;
	vertical-align:top;
	background:#EEA52D;
	padding:10px 10px 15px 10px;
	color:#98002E;
	font-size:0.8em;
	overflow:hidden;}

#col_izq .submenu1{
	position:relative;
	margin-top:70px;
	margin-left:15px;
	width:160px;
	vertical-align:top;
	background:#EEA52D;
	padding:10px 10px 15px 10px;
	color:#98002E;
	font-size:0.8em;
	overflow:hidden;}
	
#col_izq .submenu1 .item{padding:5px; width:140px; border-bottom:solid 1px #98002E;}
#col_izq .submenu1 .item2{padding:5px 5px 5px 15px; width:130px; border-bottom:solid 1px #98002E;}

#col_izq .submenu1 .item_over{padding:5px; width:140px; border-bottom:solid 1px #98002E; background:#FFF;}
#col_izq .submenu1 .item2_over{padding:5px 5px 5px 15px; width:130px; border-bottom:solid 1px #98002E; background:#FFF; }
	
#col_izq .submenu1 .item a{ text-decoration:none; color:#98002E;}
#col_izq .submenu1 .item a:hover{ text-decoration:none; color:#98002E;}
#col_izq .submenu1 .item a:visited{ text-decoration:none; color:#98002E;}
#col_izq .submenu1 .item a:active{ text-decoration:none; color:#98002E;}
#col_izq .submenu1 .item a:focus{ text-decoration:none; color:#98002E;}

#col_izq .submenu1 .item2 a{ text-decoration:none; color:#98002E;}
#col_izq .submenu1 .item2 a:hover{ text-decoration:none; color:#98002E;}
#col_izq .submenu1 .item2 a:visited{ text-decoration:none; color:#98002E;}
#col_izq .submenu1 .item2 a:active{ text-decoration:none; color:#98002E;}
#col_izq .submenu1 .item2 a:focus{ text-decoration:none; color:#98002E;}

	
#col_izq .highlights{
	
	margin-top:60px;
	margin-left:15px;
	width:185px;
	overflow:hidden;}
	
/*-----------------------------------*/

/*---------------BANEER COMPLETO 730PX-----------*/


#doscol{
	position:relative;
	z-index:90;
	width:740px;
	float:right;
	margin-top:135px;
	}

#doscol .banner_730{
	position:relative;
	z-index:103;
	width:740px;
	float:left;
	margin-top:0px;
	
	height:140px;
	vertical-align:top;
	}
#doscol .contenido_1_450{
	width:450px;
	vertical-align:top;
	line-height:120%;
	margin-top:0px;
	padding:15px 15px 20px 0px;
	float:left;
	}
#doscol .contenido_2_210{
	width:210px;
	vertical-align:top;
	line-height:120%;
	
	float:right;
	}

/*------------------COLUMNA MEDIO-----------------*/

#col_med{
	position:relative;
	z-index:101;
	width:510px;
	float:left;
	margin-top:115px;
	padding-right:15px;}


#col_med .banner{
	overflow:hidden;
	height:298px;
	vertical-align:top;
	}
#col_med .banner_140{
	overflow:hidden;
	height:140px;
	vertical-align:top;
	}

#col_med .contenido_med{
	vertical-align:top;
	line-height:120%;
	padding:15px 15px 20px 0px;
	}

#col_med .contenido_med_450{
	width:450px;
	vertical-align:top;
	line-height:120%;
	margin-top:0px;
	padding:15px 15px 20px 0px;
	}

/*------------------COLUMNA DERECHA-----------------*/

#col_der{
	position:relative;
	z-index:102;
	width:210px;
	float:right;
	margin-top:115px;
	}
#col_der .video{
	overflow:hidden;
	height:298px;
	vertical-align:top;
	}
#col_der .contenido_der{
	vertical-align:top;
	line-height:120%;
	
	}
	
/*-----------------------------------*/



#plus{
	background:url(../images/plus.gif);
	background-repeat:no-repeat;
	float:right;
	position:relative;
	z-index:110;
	width:30px;
	height:30px;
	bottom:0px;}
	
	
/*------------------TABLAS notas-------------------*/


table.notas{
	margin-top:15px;
	font-size:11px;
	width:675px;
	border:0px;
	 background-color:#98002E;
	 color:#EEA52D;
	 padding-top:5px;
	 padding-bottom:5px;
	}

table.notas td{ width:25px; text-align:center}

table.notas a:link{ text-decoration:none; color:#FFF; }
table.notas a:hover{ text-decoration:none; color:#FFF; }
table.notas a:visited{ text-decoration:none; color:#FFF; }
table.notas a:active{ text-decoration:none; color:#FFF; }
table.notas a:focus{ text-decoration:none; color:#FFF; }